<?xml version="1.0"?>
<!DOCTYPE fontconfig SYSTEM "urn:fontconfig:fonts.dtd">
<!-- SPDX-License-Identifier: MIT -->
<fontconfig>
  <match>
    <test name="lang">
      <string>fa</string>
    </test>
    <test name="family">
      <string>sans-serif</string>
    </test>
    <edit name="family" mode="prepend">
      <string>Vazirmatn</string>
    </edit>
  </match>
  <match>
    <test name="lang">
      <string>fa</string>
    </test>
    <test name="family">
      <string>Droid Sans</string>
    </test>
    <edit name="family" mode="prepend" binding="strong">
      <string>Vazirmatn</string>
    </edit>
  </match>
  <match>
    <test name="lang">
      <string>fa</string>
    </test>
    <test name="family">
      <string>Open Sans</string>
    </test>
    <edit name="family" mode="prepend" binding="strong">
      <string>Vazirmatn</string>
    </edit>
  </match>
  <match>
    <test name="lang">
      <string>fa</string>
    </test>
    <test name="family">
      <string>Open Sans Semibold</string>
    </test>
    <edit name="family" mode="prepend" binding="strong">
      <string>Vazirmatn:style=bold</string>
    </edit>
  </match>
  <alias>
    <family>Vazirmatn</family>
    <default>
      <family>sans-serif</family>
    </default>
  </alias>
  <alias binding="same">
    <family>Vazir</family>
    <accept>
      <family>Vazirmatn</family>
    </accept>
  </alias>
</fontconfig>
